import request from '@/utils/request'
// 获取信息分类数据
export function getAllCategory(params) {
  return request({
    url: '/api/informationClass/findAllInformationClass',
    method: 'get',
    params
  })
}
// 设置信息权重
export function addAssignWeight(data) {
  return request({
    url: '/api/tabAssignWeight/insertWeight',
    method: 'post',
    data,
  })
}
export function showAssignWeight(params) {
  return request({
    url: '/api/tabAssignWeight/findWeightByUserId',
    method: 'get',
    params
  })
}
